@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body{
	background:#fff; font-family: 'Open Sans', sans-serif; font-weight:400;
	margin:0; padding:0; font-size:14px; overflow-x:hidden; color:#ed1c24; line-height:18px;
}


.opensans_semibold{font-weight:600;}

h1, h2, h3, h4, h5, h6{  color:#58217d;  font-family: bree, sans-serif; font-style: normal; font-weight: 400; } 
ul{ margin:0; padding:0;} ul li{ list-style:none;} .white{ color:#fff;} .m_t_0{ margin-top:0 !important;} .m_b_0{ margin-bottom:0 !important;}
.grn_light_clr{ color:#abc57e;} .font36{ font-size:36px;} .m_b_20{ margin-bottom:20px;}
a:hover{ text-decoration:none;} .m_b_30{ margin-bottom:30px;} .m_b_24{ margin-bottom:24px;} .m_b_40{ margin-bottom:40px;}
.img_full{ width:100%;} .p_t_50{ padding-top:50px;} .m_b_35{ margin-bottom:35px;}
.headtop{ background:#ed1c24;  padding:10px 0px;} 
.img-responsive{ display:inline-block;}

/*=====================navcss=23=02=2018===================*/
.navbar-default{ background:none !important; padding:15px 0px;}
#navbar{ margin-top:22px;} .navbar{ border:none; border-radius:0; margin-bottom:0; }  
.navbar-nav > li{ padding:0px 8px;} .navbar-nav > li:last-child{ padding-right:0;}
.navbar-nav > li > a{  text-transform:uppercase; color:#ed1c24;  font-size:16px;  font-family: 'Open Sans', sans-serif; font-weight:600;} 
.navbar-default .navbar-nav > li > a{color:#ed1c24; position:relative;  line-height:16px; padding:5px 15px 5px; border-radius:20px;  } 
 .navbar-collapse{ padding-left:0; padding-right:0;} .navbar-default .navbar-nav > li:last-child > a{ padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
{ background:none; color:#58217d; }  
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, 
.navbar-nav > li:hover > a{background:none; color:#58217d; }
.navbar-nav > li > .dropdown-menu{ background:#000; border:none; box-shadow:none; border-radius:0; top:21px;} 
.dropdown-menu > li > a{ color:#fff !important;  font-size:12px; text-transform:uppercase; margin-bottom:4px; font-family: 'Lato', sans-serif; font-weight:700;} 
.dropdown-menu > li > a:hover{ color:#aac37f !important; background:none; } 
/*====================end========================*/

#myCarousel .item{ position:relative; } 
.content_slide{ position:absolute; width:100%; left:0; top:0; display:flex; align-items:center; height:100%;} 
.content_slide h1{font-size:60px; margin:0; font-weight:700; } 
.content_slide h2{ font-size:20px; font-weight:300; margin-bottom:30px;} 

.readmore{ display:inline-block; background:#aac37f; color:#fff; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:400; font-size:20px; padding:8px 30px;} 
.readmore:hover{ background:#aac37f; color:#000;}

#myCarousel .carousel-indicators li{ position:relative; z-index:999; background:#fff; border:none !important; width:14px !important; height:14px !important;} 
#myCarousel .carousel-indicators li.active{ background:#aac37f;} 

 
#myCarousel .carousel-control{ display:flex; align-items:center; font-size:50px; text-align:center; opacity:1; background:none !important;} #myCarousel .carousel-control span{ display:block; width:100%;} 
.carousel-control.left{ padding-left:15px; text-align:left;} .carousel-control.right{ padding-right:15px; text-align:right; }

.thmnl_gallery{ margin-top:4px;}
.thmnl_gallery ul li{ width:19.76%; float:left; margin-right:.3%;}
.thmnl_gallery ul li:last-child{ margin-right:0;} 

.seprater{ margin:0px 8px;}

.services_h_sec{ padding:40px 0px 20px;} 
.services_h_sec ul li a{ display:block; line-height:24px; color:#ed1c24; margin-bottom:15px; padding-left:35px; background:url(../images/check.png) no-repeat left top;}

.home_delivery{ background:#58217d;} .hm_delv_img{ margin-left:-15px; margin-right:-15px;}
.home_delivery .row{ display:flex; align-items:center;} 
.descrip_hd{ padding-left:40px;}

.lorem_sec, .video_sec{ padding:50px 0px;} 

.contact_sec_hm{ padding:50px 0;} 
.map_sec_bx{ background:#fff; border:#d7d7d7 1px solid; padding:30px; min-height:560px;} .small_logo{ margin:15px 0px 30px;}
.aside_map_cl{ width:100%; padding-left:30%;} 
.contact_detail_h ul li{ color:#58217d; position:relative; padding-left:46px; margin-bottom:20px; padding-top:2px; font-family: bree, sans-serif; font-style: normal; font-weight: 600;}
.contact_detail_h ul li .icn_ad{ position:absolute; left:0; top:0; width:30px;} 
.adress_1{ padding-top:0 !important; margin-bottom:10px !important;} 
.contact_detail_h ul li:last-child{ margin-bottom:0;} 
.adress_2{ padding-top:0 !important; margin:35px 0px !important;} 

.sport_supplements{ background:#fec104;} .dflx{ display:flex; align-items:center;} 
.descrip_hd2{ width:100%; max-width:422px; float:right; margin-right:0px;} 

.sport_supplements ul li{ color:#58217d; margin-bottom:8px; position:relative; padding-left:10px;} 
.sport_supplements ul li:before{ content:""; width:3px; height:3px; background:#58217d; border-radius:50%; position:absolute; left:0; top:7px;}


.enquirynow{ background:#58217d;  padding:35px 0px 20px;} 
.txt_2{ background:#fff; border-radius:0px; height:42px; margin-bottom:16px; padding-left:18px; color:#58217d; font-size:14px;} 
.txt_3{ background:#fff; border-radius:0px; height:106px !important; margin-bottom:22px; padding-left:18px; color:#58217d; font-size:14px;}  

.enquirynow .form-control::-moz-placeholder{color:#58217d;opacity:1} 
.enquirynow .form-control:-ms-input-placeholder{color:#58217d;} 
.enquirynow .form-control::-webkit-input-placeholder{color:#58217d;}

.submitbtn{ font-family: bree, sans-serif; font-style: normal; font-weight: 400; background:#ed1c24; border-radius:10px; display:inline-block; width:136px; height:40px; padding-top:5px; color:#fff; font-size:20px;  text-transform:uppercase;} .submitbtn:hover{ background:#fff; color:#ed1c24; } 



#footer{ background:#d7d7d7; } .footer_top{  padding:50px 0px 50px;  }  


.menu_footer ul li a{ color:#58217d; display:block; font-size:12px; margin-bottom:2px; }  
.menu_footer ul li a:hover{  color:#ed1c24;} 
.contact_footer_sec{ font-weight:600; color:#ed1c24; font-size:13px;} 
.contact_footer_sec b{font-size:14px;}
.social-icon{width:27px;}
.bdr_right_red{ border-right:#ed1c24 1px solid;} 
.gregory_hills{ padding-left:20px;}


.footerbotm{background:#ed1c24;  padding:20px 0px; font-size:12px;}  

.services_h_sec.prouct_wrappar ul li a{ color:#58217d;} 
.product_center{ width:100%; max-width:670px; margin:0 auto;}

.seprater2{ border-top:#d7d7d7 1px solid; margin-top:30px; margin-bottom:25px;} 
.trending_hours{ width:100%; max-width:220px; margin:0 auto;} 
.trending_hours tr td{ padding-bottom:20px; font-weight:600;} 
.trending_hours tr td:first-child{ text-align:right; color:#58217d; padding-right:10px;} 
.trending_hours tr td:last-child{ color:#ed1c24; padding-left:10px;} 
.trending_hours tr:last-child td{ padding-bottom:0 !important;} 

.enquirynow h2{ margin-bottom:30px;} .services_sec{ padding:50px 0px;} 
.service_discrip{ padding:15px; border:#d7d7d7 1px solid; border-top:none; min-height:330px;} 
.service_discrip h3{ text-align:center;}
.services_col{ margin-bottom:30px;} .mn_hgt{ min-height:50px;} 

.home_delivery .descrip_hd h2{ font-size:38px; margin-bottom:0; font-weight:400;} 
.home_delivery .descrip_hd h3{ font-size:34px; margin-bottom:0px; font-weight:400; margin-top:12px;} 
.home_delivery .descrip_hd h5{ font-size:12px; margin-bottom:0; margin-top:15px; font-weight:400;} 
.red_color{ color:#ed1c24;} 

.sport_supplements .descrip_hd2 h2{ font-size:38px; margin-bottom:15px; font-weight:400;}  

.service_discrip p{ color:#000;} 
#image-gallery img{ height:auto; width:100%;} 
.about_sec{ padding:65px 0px;} .black{ color:#000;} .about_sec_2{ padding-bottom:100px;}

@media (min-width:768px){ 
.dropdown-menu{ display:none; width:200px;}
.navbar-nav > li:hover .dropdown-menu{ display:block;} .bdr_right_2{  border-right:1px solid rgba(255,255,255,.4);}  
.about_sec_2 .row{ display:flex; align-items:center;}


}

@media (min-width:992px) and (max-width:1199px){  .navbar-nav > li{ padding:0px 2px;}  
.navbar-nav > li > a{ font-size:13px; } .navbar-default .navbar-nav > li > a{ padding:5px 7px 5px;} 
.descrip_hd2{ margin-right:0;} .gregory_hills{ padding-left:8px;} .service_discrip{ min-height:350px;} 


}


@media (min-width:768px) and (max-width:991px){ .navbar-nav > li{ padding:0px 6px 8px;} 
.content_slide h1{ font-size:50px;} .navbar-nav > li > a{ font-size:15px; } .navbar-default .navbar-nav > li > a{ padding:5px 7px 5px;} 
.descrip_hd2{ margin-right:0;} .aside_map_cl{ padding-left:0;} .gregory_hills{ padding-left:0px;} 
.bdr_right_red{ border-right:none; } .contact_footer_sec .m_b_20{ margin-bottom:6px;} .service_discrip{ min-height:430px;} .mn_hgt{ min-height:40px;}
.service_discrip h3{ font-size:18px;} .sport_supplements .descrip_hd2 h2{ font-size:25px; margin-bottom:6px;} 
.sport_supplements ul li{ margin-bottom:4px;} .home_delivery .descrip_hd h2{ font-size:32px;} 
.home_delivery .descrip_hd h3{ font-size:30px;} 
}

@media (max-width:767px){ 
 .navbar-nav{ margin:0; padding:0px 0px;} .navbar-default .navbar-nav > li > a{  padding:12px 0px; border-radius:0;}  
.navbar-nav > li{ background:none; display:block; margin-bottom:10px; padding:0; text-align:center;} .logo{ text-align:center;} 
.navbar-toggle{ position:absolute; right:15px; top:-4px; z-index:999; background:#f20001; border:none; border-radius:2px; margin:0;} 
.navbar-toggle .icon-bar{ background:#fff !important;} #navbar{ position:absolute; width:100%; border:none !important; border-bottom:#ddd 2px solid !important; border-top:#ddd 2px solid !important; left:0; top:0px; margin:0; z-index:99999; background:#f5f5f5; } 
.navbar-nav.pull-right{ float:none !important;} .home_delivery .row, .dflx{ display:block;} 
.descrip_hd2{ float:none; max-width:100%;} .video_sec iframe{ width:100%;} .descrip_hd2, .descrip_hd{ padding:30px 0px;} 
.aside_map_cl{ padding-left:0;} .map_sec_bx{ margin-bottom:25px;} .product_link_footer, .contact_footer_sec{ margin:25px 0px;} 
.bdr_right_red{ border-right:none; } .contact_footer_sec .m_b_20{ margin-bottom:6px;} .gregory_hills{ padding-left:0px;} 
#footer{ text-align:center;} .service_discrip{ min-height: inherit; text-align:center;} .mn_hgt{ min-height: inherit;}  
.about_sec_2, .about_sec_2 .text-right{ text-align: center;}

 }

@media (max-width:450px){ .video_sec iframe{ height:250px;}  
.seprater{ margin:4px 0px 0px; display:block; text-indent:-999px; height:0;} .headtop.text-right{ text-align:center;} 
.map_sec_bx{ padding:20px;}

}
